generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\Finances\FinancialTransactions
  packageName: FinancialTransactions
files:
  api.mustache:
    templateType: API
    destinationFilename: /FinancialTransactionsSDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /FinancialTransactionsSDKInterface.php